.body {
  font-family: neue-haas-unica, sans-serif;
  color: #2b2d30;
  font-size: 1em;
  line-height: 1.8rem;
  font-weight: 400;
  letter-spacing: 0.25px;
}

.body:hover {
  text-decoration: none;
}

.body:focus {
  text-decoration: none;
}

.body:visited {
  text-decoration: none;
}

.gallery-container-slider {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.gallery-container-slider.hidden {
  display: none;
}

.gallery-slider {
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  background-color: transparent;
}

.gallery-mask {
  bottom: 20px;
  width: 100vw;
  height: 100vh;
}

.slide-nav {
  display: none;
}

.image-slider-container {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-item {
  height: 50vw;
  max-height: 70vh;
  margin-right: 5px;
  margin-bottom: 20px;
  margin-left: 5px;
}

.image-item.dual {
  height: 35vw;
  max-height: 50vh;
}

.item-container {
  display: -ms-grid;
  display: grid;
  width: 100vw;
  height: 100vh;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  text-align: left;
  letter-spacing: 0.4px;
}

.item-container.long {
  height: auto;
  margin-top: 120px;
  margin-bottom: 120px;
}

.left-arrow {
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 200px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.right-arrow {
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 200px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu-text-logo {
  margin-right: 20px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-family: neue-haas-unica, sans-serif;
  color: #2b2d30;
  letter-spacing: 0.25px;
  text-transform: uppercase;
}

.menu-text-logo.logo {
  margin-left: 0px;
}

.menu-text-logo.logo:hover {
  text-decoration: none;
}

.slide-text {
  margin-bottom: 20px;
  font-size: 0.8rem;
  line-height: 1.8rem;
}

.slide-heading {
  margin-bottom: 0.6rem;
  font-size: 1.3rem;
  font-weight: 500;
}

.slide-subheading {
  margin-bottom: 2rem;
  font-size: 1rem;
  font-weight: 500;
}

.slide-quote {
  max-width: 800px;
  margin-bottom: 0px;
  padding: 40px 5rem;
  font-size: 0.8rem;
  font-style: normal;
  font-weight: 400;
}

.image-container-fill {
  height: 100vh;
}

.image-container-fill.fill-kids-01 {
  background-image: url('../images/katrin-koenning-kids-reading-room-installation-01.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.image-container-fill.fill-temp-01 {
  height: auto;
  background-image: url('../images/katrin-koenning-placeholder-1600_0023.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.image-container-fill.rausch-01 {
  background-image: url('../images/katrin-koenning-rausch-07.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.image-container-fill.img-404 {
  background-image: url('../images/katrin-koenning-placeholder-1600_0034.jpg');
  background-position: 50% 50%;
  background-size: auto 80vh;
  background-repeat: no-repeat;
}

.menu-item {
  color: #2b2d30;
  text-decoration: none;
}

.menu-item:hover {
  text-decoration: underline;
}

.menu-item:active {
  text-decoration: none;
}

.menu-item:visited {
  color: #2b2d30;
  font-style: normal;
}

.interface-nav-desktop {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: block;
  background-color: #fff;
}

.interface-nav-desktop.hidden {
  display: none;
}

.div-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100px;
  margin-right: 100px;
  margin-left: 100px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 2fr 0.25fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 2fr 0.25fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.work-nav-link {
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #2b2d30;
  font-size: 1.1rem;
  line-height: 3.6rem;
  text-decoration: none;
}

.work-nav-link:hover {
  text-decoration: underline;
}

.work-nav-link:active {
  text-decoration: none;
}

.work-nav-link:visited {
  color: #2b2d30;
  font-style: normal;
}

.work-list {
  display: -ms-grid;
  display: grid;
  height: 60vh;
  margin-top: 200px;
  margin-right: 20vw;
  margin-left: 20vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.work-menu-text {
  margin-right: 20px;
  margin-left: 20px;
  font-size: 1.1rem;
  line-height: 1.4rem;
  text-align: center;
  text-transform: none;
}

.about-container {
  margin-right: 120px;
  margin-left: 120px;
  padding-top: 120px;
  padding-bottom: 120px;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 2fr 1fr 1fr;
  grid-template-columns: 2fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.about-container.hidden {
  display: none;
}

.link {
  color: #2b2d30;
}

.about-block {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.listings-container {
  display: -ms-grid;
  display: grid;
  overflow: visible;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 0px;
  -ms-grid-columns: 0.25fr 1fr 1fr 0.5fr;
  grid-template-columns: 0.25fr 1fr 1fr 0.5fr;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.listing-item-secondary {
  text-align: right;
}

.listing-item-secondary.underline {
  text-decoration: underline;
}

.listing-heading {
  margin-bottom: 2rem;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-size: 1.3rem;
  font-weight: 600;
  text-transform: uppercase;
}

.listing-divider {
  height: 1px;
  margin-top: 2rem;
  margin-bottom: 2rem;
  background-color: #2b2d30;
}

.listing-year {
  font-weight: 400;
}

.listing-item-blank {
  font-size: 1rem;
  line-height: 1.89rem;
}

.listing-par {
  font-weight: 400;
}

.menu-spacer {
  width: 8px;
  height: 8px;
  border-radius: 20px;
  background-color: #e4601d;
}

.div-interface {
  font-size: 1rem;
}

.interface-work-desktop {
  background-color: #fff;
  -webkit-transform: translate(0px, 100vh);
  -ms-transform: translate(0px, 100vh);
  transform: translate(0px, 100vh);
  font-size: 1.1rem;
}

.text-container {
  width: 800px;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.text-container.long {
  height: auto;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.text-block {
  position: fixed;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  height: 100vh;
  color: #2b2d30;
}

.icon {
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  display: inline-block;
  margin-right: 20px;
  margin-left: 20px;
}

.icon-2 {
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.slider-icon {
  display: inline-block;
  margin-right: 60px;
  margin-left: 60px;
  color: #2b2d30;
  font-size: 1rem;
}

.div-block {
  display: inline;
  width: 100%;
  height: 100%;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  color: #0267fd;
}

.gradient {
  position: relative;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  height: 60px;
}

.spacer {
  display: none;
  height: 100px;
}

.gallery-container-full.hidden {
  display: none;
}

.image-container-full {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.image-container-full.kids-01 {
  background-image: url('../images/katrin-koenning-kids-reading-room-installation-01.jpg');
  background-position: 50% 28%;
  background-size: cover;
  background-repeat: no-repeat;
}

.image-container-full.intro-last {
  height: 100vh;
  background-image: url('../images/RV2022_0F01_07_In-Progress_v03.jpg');
  background-position: 50% 50%;
  background-size: auto 40vw;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.image-container-full.intro-01 {
  background-image: url('../images/katrin-koenning-placeholder-1600_0046.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.image-container-full.in-progress {
  height: 90vh;
  background-image: url('../images/RV2022_0F01_07_In-Progress.jpg');
  background-position: 50% 50%;
  background-size: auto 95%;
  background-repeat: no-repeat;
}

.image-container-full.intro-02 {
  height: 120vh;
  background-image: url('../images/katrin-koenning-placeholder-1600_0012.jpg');
  background-position: 50% 50%;
  background-size: auto 80vh;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.image-container-full.intro-03 {
  height: 120vh;
  background-image: url('../images/katrin-koenning-placeholder-1600_0007.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.image-container-full.ending {
  background-color: #c55656;
}

.image-container-full.intro-vid {
  display: block;
}

.image-full {
  width: 100vw;
}

.spacer-20 {
  height: 20px;
}

.gallery-container-wall {
  display: block;
}

.gallery-container-wall.hidden {
  display: none;
}

.item-container-wall {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 120px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  justify-items: start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  text-align: left;
  letter-spacing: 0.4px;
}

.item-container-wall.long {
  height: auto;
  margin-top: 120px;
  margin-bottom: 120px;
}

.image-wall {
  width: 20vw;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.colour-stripe {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  height: 8px;
  background-color: #cc8c61;
}

.div-block-2 {
  height: 200px;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.paragraph {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-text-centre-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 75vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading {
  font-weight: 600;
}

.text-block-2 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  text-align: left;
}

.menu-logo {
  margin-right: 20px;
  margin-left: 0px;
  font-family: neue-haas-unica, sans-serif;
  color: #2b2d30;
  letter-spacing: 0.25px;
  text-transform: uppercase;
}

.menu-logo:hover {
  text-decoration: none;
}

.menu-logo.logo {
  margin-left: 0px;
}

.menu-logo.logo:hover {
  text-decoration: none;
}

.menu-item-logo {
  color: #2b2d30;
  text-decoration: none;
}

.menu-item-logo:hover {
  text-decoration: underline;
}

.menu-item-logo:active {
  text-decoration: none;
}

.menu-item-logo:visited {
  color: #2b2d30;
  font-style: normal;
}

.menu-item-logo.w--current:hover {
  text-decoration: none;
}

.full-spacer {
  display: none;
  height: 5px;
}

.section-footnote {
  margin-bottom: 30px;
}

.section-footnote.ending {
  position: absolute;
}

.text-footnote {
  font-size: 0.8rem;
  font-weight: 400;
  text-align: center;
}

.spacer-vh {
  height: 100vh;
}

.div-block-3 {
  width: 20px;
  height: 20px;
}

.menu-text-dot {
  margin-bottom: 0px;
  margin-left: 0px;
  font-family: neue-haas-unica, sans-serif;
  color: #e00;
  font-weight: 600;
  letter-spacing: 0.25px;
  text-transform: uppercase;
}

.menu-text-dot.logo {
  margin-left: 0px;
}

.menu-text-dot.logo:hover {
  text-decoration: none;
}

.menu-item-dot {
  display: inline-block;
  color: #2b2d30;
  text-decoration: none;
}

.menu-item-dot:hover {
  text-decoration: none;
}

.menu-item-dot:active {
  text-decoration: none;
}

.menu-item-dot:visited {
  color: #2b2d30;
  font-style: normal;
}

.background-video {
  height: 100vh;
}

@media screen and (max-width: 991px) {
  .div-menu {
    margin-right: 20px;
    margin-left: 20px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .image-container-full.in-progress {
    background-size: contain;
  }
}

@media screen and (max-width: 767px) {
  .menu-text-logo {
    margin-bottom: 0px;
  }

  .div-menu {
    height: 60px;
  }

  .menu-logo {
    margin-bottom: 0px;
  }

  .menu-text-dot {
    margin-bottom: 0px;
  }
}

@media screen and (max-width: 479px) {
  .menu-text-logo {
    font-size: 0.8rem;
    text-align: left;
  }

  .interface-nav-desktop {
    padding-right: 15px;
    padding-left: 15px;
  }

  .div-menu {
    margin-right: 0px;
    margin-left: 0px;
  }

  .image-container-full {
    height: 100vw;
  }

  .image-container-full.intro-last {
    height: 100vw;
    background-size: auto 60vw;
    background-attachment: scroll;
  }

  .image-container-full.intro-01 {
    background-size: cover;
    background-attachment: scroll;
  }

  .image-container-full.intro-02 {
    height: 100vw;
    background-size: auto 60vw;
    background-attachment: scroll;
  }

  .image-container-full.intro-03 {
    height: 100vw;
    background-size: cover;
    background-attachment: scroll;
  }

  .menu-logo {
    font-size: 0.8rem;
    text-align: left;
  }

  .section-footnote {
    margin-bottom: 0px;
  }

  .text-footnote {
    font-size: 0.6rem;
  }

  .menu-text-dot {
    font-size: 0.8rem;
    text-align: left;
  }

  .background-video {
    height: 100vw;
  }
}

#w-node-a0094ac9-e38f-5b2b-e812-213ddb1507cb-071312ef {
  -ms-grid-column: span 6;
  grid-column-start: span 6;
  -ms-grid-column-span: 6;
  grid-column-end: span 6;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_5284458a-c987-9e10-23a7-58e85addd865-071312ef {
  -ms-grid-column-align: end;
  justify-self: end;
}

